

.swiper {
    background-image: url('https://www.park.edu/wp-content/uploads/2024/09/Park-University-cloud-computing-Blog-Banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.services_cont p {
  margin-bottom: 0px;
  display: flex;
  justify-content: left;
  color: #555;
  font-weight: 100;
  font-size: 20px;
  margin-bottom: 30px;
}

.about_text .cloud li {
  list-style: none;
  line-height: 2;
  font-size: 21px;
  text-align: justify;
  margin-bottom: 0px;
}

.services_cont p {
  margin-bottom: 0px;
  display: flex;
  justify-content: left;
  color: #555;
  font-weight: 100;
  font-size: 20px;
  margin-bottom: 8px;
}

.testimonial3 {
  background-image: url(../IMG/cloud-solutions.png);
 background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position-y: center;

  position: relative;
  /* overflow: hidden; */
  z-index: 1;

}